@import url('https://fonts.googleapis.com/css2?family=Goldman:wght@700&display=swap');

.wrapp {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: rgba(9, 105, 138, 0.822);
    height: 65px;
}
.navMenuLogoText{
    font-family: 'Goldman', cursive;
    font-size: 26px;
    color: #130455;
}

.navMenuLeft {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 800px;
}
